RubyGems Navigation menu

webdrivers 5.3.1

Run Selenium tests more easily with install and updates for all supported webdrivers.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 5.3.1 - July 31, 2023 (28.0 KB)
  2. 5.3.0 - July 31, 2023 (28.0 KB)
  3. 5.2.0 - September 29, 2022 (26.5 KB)
  4. 5.1.0 - September 19, 2022 (26.5 KB)
  5. 5.0.0 - October 20, 2021 (26.0 KB)
显示所有版本 (共 64 个)

Runtime 依赖 (3):

nokogiri ~> 1.6
rubyzip >= 1.3.0
selenium-webdriver ~> 4.0, < 4.11

Development 依赖 (8):

ffi ~> 1.0
rake ~> 12.0
rspec ~> 3.0
rubocop ~> 0.89
rubocop-rspec ~> 1.42
simplecov ~> 0.16

业主:

推送:

作者:

  • Titus Fortner, Lakshya Kapoor, Thomas Walpole

SHA 256 校验和:

d7d5531fbc3c44b6a2a7710e3e6c5edc54f35c68af20017309e3eccf15ec4aa5

下载总量 66,768,466

这个版本 3,349,814

许可:

MIT

需要的 Ruby 版本: >= 2.6.0

链接: